Bug 240000 - [RHEL5] evolution got crashed when try opening an email
Summary: [RHEL5] evolution got crashed when try opening an email
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Milan Crha
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-14 09:47 UTC by Nicole Dai
Modified: 2008-07-16 00:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-16 00:09:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (16.50 KB, text/plain)
2007-05-14 09:47 UTC, Nicole Dai
no flags Details

Description Nicole Dai 2007-05-14 09:47:59 UTC
Description of problem:
Sent an email with .ics files as attachements and some English text in the body,
click the mail in the receiver's evolution client, it got crashed immediately.
Pls see attached backtrace for details.

Version-Release number of selected component (if applicable):
evolution-2.8.0-33.0.1.el5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nicole Dai 2007-05-14 09:47:59 UTC
Created attachment 154628 [details]
backtrace

Comment 2 Matthew Barnes 2008-03-16 22:33:14 UTC
RHEL 5.2 will re-base Evolution from version 2.8.0 to version 2.12.3.
Can you please test whether this bug is still present in RHEL 5.2?

Comment 3 Matěj Cepl 2008-04-17 16:07:21 UTC
Reporter, could you please reply to the previous question?

Comment 6 RHEL Product and Program Management 2008-07-16 00:09:11 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.